@charset "UTF-8";

/* =================================================================================
  
     common
  
================================================================================= */
html {
    font-family: YakuHanJP,Noto Sans JP,sans-serif,Meiryo;
    color: #1A1A1A;
    font-size: 62.5%;
}

body,
figure,
p,
ul,
li {
    margin: 0;
    padding: 0;
}

li {
    list-style-type: none;
}

h1,
h2,
h3,
h4,
h5,
h6{
    line-height: 1;
}

p,
span,
a {
    line-height: 2;
    letter-spacing: 0.05em;
    margin: 0;
}

a {
    color: #1A1A1A;
    text-decoration: none;
}

/* =================================================================================
  
     PC style
  
================================================================================= */

@media only screen and (min-width: 560px) {
    .sp {
        display: none;
    }

    .pc {
        display: block;
    }
}


/* =================================================================================
  
     SP style
  
================================================================================= */

@media only screen and (max-width: 559px) {
    .pc {
        display: none;
    }

    .sp {
        display: block;
    }
}